@import url(https://fonts.googleapis.com/css?family=Corben:700);

body {
	background-repeat: repeat;
    background-color: #000;
}
span {
	padding: 0 0.25em;
}

a {
	color: #00F;
}

#homelink {
	font-size: medium;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	font-style: italic;
}
#homelink a {
	color: #FFF;
}
#months {
	width: 84%;
	text-align: center;
	margin: 1em 8% auto 8%;
}
#months td {
	width: 33%;
}

#months .thisMonth {
	font-size: 3em;
	font-weight: bold;
	font-family: 'Corben', cursive;
}

#months .otherMonths {
	font-weight: bold;
	font-size: 1.1em;
    background-color: #FFF;
    color: #00F;
}

#calendar {
    table-layout: fixed;
	margin: .5em auto;
    padding: 5px;
    border: 0;
    border-spacing: 1px;
}

#calendar th{
	padding: 2px .2em;
	border-width: 0px;
    border-style: solid;
}

#calendar td {
	padding: 0px .25em;
	height: 95px;
    width: 14.28%;
	vertical-align: top;
    border-width: 0px;
    border-style: solid;
}

#calendar td span {
	color: #00F;
	background-color: #FFF;
	font-weight: bold;
}
